filename = 'auto-refill-1.0.0.jar'
name = 'AutoRefillX (Client)'
side = 'client'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.9' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'auto-refill-1.0.0.jar'

[download]
hash = 'd9329f864162fba789faff37fe16a921418ae513'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7156630
project-id = 1373559